RBC_Library<==>RBC_Library
Select Language<==>Pilih bahasa
Are you sure you want to unload this RBC library?<==>Apakah Anda yakin Anda ingin membongkar Perpustakaan RBC ini?
Open<==>Buka
Materials Folder<==>Bahan Folder
Uninstall<==>Uninstall
Update<==>Update
Debug Mode<==>Debug Mode
Progressbar:<==>ProgressBar:
Select Extension File<==>Pilih ekstensi File
ERROR: Installation failed!<==>Kesalahan: Instalasi gagal!
Could not read!<==>Tidak bisa membaca!
Could not write!<==>Tidak bisa menulis!
The number of arcs can not be less than 2!<==>Jumlah busur tidak bisa kurang dari 2!
Check ENV<==>Periksa ENV
Send Error<==>Kirim kesalahan
Open/close Debug mode.<==>Modus Debug buka/tutup.
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>Pilih LanguageHandler
Translate LanguageHandler<==>Menerjemahkan LanguageHandler
RBC Translate Language<==>RBC menerjemahkan bahasa
Online Check ENV<==>Online Check ENV
Settings<==>Pengaturan
Setting<==>Pengaturan
Install Extension<==>Instal ekstensi
Extensions Folder<==>Folder ekstensi
Official Extensions Folder<==>Resmi ekstensi Folder
Toolbar Setting<==>Pengaturan toolbar
Command Settings<==>Perintah pengaturan
Help<==>Tolong
About Me<==>Tentang saya
Translate Language<==>Menerjemahkan bahasa
Please select language<==>Silakan pilih bahasa
Please select extension<==>Silakan pilih ekstensi
translate<==>Terjemahkan
⇩ Click the options that the expansion plugin can modify<==>⇩ Klik pilihan yang plugin ekspansi dapat memodifikasi
title<==>judul
Close<==>Tutup
extension<==>ekstensi
creator<==>pencipta
description<==>Deskripsi
extension_warehouse_id<==>extension_warehouse_id
name<==>Nama
version<==>Versi
exception<==>pengecualian
type<==>jenis
message<==>pesan
backtrace<==>backtrace
sketchup<==>SketchUp
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>lokal
platform<==>platform
ruby<==>Ruby
patch_level<==>patch_level
Send for RBC<==>Mengirim untuk RBC
YES<==>Ya
NO<==>Tidak
OK<==>Oke
Cancel<==>Batal
Abort<==>Batalkan
Ruby Error Report<==>Laporan kesalahan Ruby
Instructor<==>Instruktur
Save<==>Simpan
Save to file<==>Menyimpan file
Yes, please restart it to take effect!<==>Ya, silakan restart untuk mengambil efek!
Setup failed!<==>Setup gagal!
Select language<==>Pilih bahasa
Close Dialog<==>Tutup Dialog
user_name<==>USER_NAME
computer_name<==>computer_name
time<==>waktu
Install Extension for Dir<==>Instal ekstensi untuk Dir
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>Peringatan: Jika Anda menonaktifkan itu, Semua RBC plugin tidak akan tersedia. Apakah Anda memiliki masalah? Jika Anda memiliki pertanyaan, meminta bantuan dari RBC. (RBC QQ Group: 208182405) Apakah Anda yakin ingin menonaktifkan itu?.
RBC Settings<==>RBC pengaturan
Browser Type<==>Jenis browser
Send successfully. Thank you for providing error report.<==>Kirim berhasil. Terima kasih untuk menyediakan laporan kesalahan.
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>Browser di bawah IE8 tidak didukung. Silakan upgrade browser Anda. Dianjurkan untuk meng-upgrade ke IE11 atau upgrade sistem operasi untuk windows10.
RBC Error Report<==>Laporan kesalahan RBC
Description<==>Deskripsi
Clear Old files<==>Jelas lama file
Extension Manager<==>Manajer ekstensi
Unload<==>Membongkar
Save failed! There is not enough authority!<==>Simpan gagal! Tidak ada otoritas cukup!
Enhanced Display<==>Peningkatan tampilan
Yes<==>Ya
No<==>Tidak
cancel<==>Batal
ok<==>Oke
Tool VUI<==>Alat VUI
Length<==>Panjang
Select second end<==>Pilih akhir kedua
Select first end<==>Pilih akhir pertama
Tool<==>Alat
Please select the plug-in and language, and then click the update update interface!<==>Silakan pilih plug-in dan bahasa, dan kemudian klik update update antarmuka!
Layout Scrapbooks Folder<==>Tata letak Scrapbooks Folder
Layout Templates Folder<==>Tata letak template Folder
Distance<==>Jarak
Angle<==>Sudut
Scale<==>Skala
Toolbar<==>Toolbar
Toolbar user setting<==>Pengaturan pengguna Toolbar
Select Directory<==>Pilih direktori
RBC Check ENV<==>RBC Check ENV
This file already exists, is it covered?<==>File ini sudah ada, itu tertutup?
RBC Input Box<==>RBC Input Box
Input Group<==>Masukan Group
RBC Plugins<==>RBC plugin
Tip: After reopening Sketchup, the language changes will take effect completely.<==>Tip: Setelah reopening Sketchup, perubahan bahasa akan berlaku sepenuhnya.
Preference<==>Preferensi
Use Tip Sounds<==>Menggunakan Tip suara
YES|NO<==>YA | NO
instructor<==>instruktur
Install License<==>Menginstal lisensi
Install the license for the RBC plugin you need!<==>Instal lisensi untuk RBC plugin yang Anda butuhkan!
The MAC address of the license information is not in conformity with the machine!<==>Alamat MAC dari informasi lisensi ini tidak sesuai dengan mesin!
Invalid license!<==>Lisensi tidak valid!
Application for registration<==>Aplikasi untuk pendaftaran
Plugin Name<==>Nama plugin
User Name<==>Nama pengguna
Contact<==>Kontak
Save License file<==>Menyimpan file lisensi
No find license:<==>Tidak ada lisensi menemukan:
rbc_version<==>rbc_version
License<==>Lisensi
InputBox<==>InputBox
Accept<==>Menerima
RBC Warning<==>RBC peringatan
Cannot edit standard components at will!<==>Tidak dapat mengedit komponen standar akan!
Welcome to use: <==>Selamat datang di gunakan:
Welcome to use RBC!<==>Selamat datang di menggunakan RBC!
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>Plugin ini menyediakan dukungan diperpanjang untuk semua plugin RBC. Semua plugin RBC perlu menginstal RBC ekstensi Perpustakaan! (hanya mendukung versi lebih dari 2015!) email:932180146@QQ.com
Parameter<==>Parameter
The value is empty!<==>Nilai kosong!
First install the RBC extension library, and then install other RBC plug-ins!<==>Pertama Instal RBC ekstensi Perpustakaan, dan kemudian instal RBC plug-in lain!
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>Pilih plug-in dan bahasa, kemudian klik untuk memperluas, dan mengeditnya. Simpan pada akhirnya.
Select the language, then save. Reopen Sketchup!<==>Pilih bahasa, kemudian simpan. Membuka kembali Sketchup!
RBC Temp Scripts Folder<==>RBC Temp script Folder
Install Extension/License<==>Menginstal ekstensi/lisensi
RBC Extension List<==>RBC ekstensi daftar
Donation<==>Donasi
About me<==>Tentang saya
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC menyediakan banyak plugin gratis. Jadi jika Anda menyumbang, kami dapat lebih baik mempertahankan plugin ini.
RBC_TempTools<==>RBC_TempTools
Register<==>Daftar
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>Kirim file(xxx.info) aplikasi untuk RBC Group (932180146@qq.com)! Kemudian instal file lisensi (xxx.lic).
Install plugins<==>Menginstal plugin
success!<==>sukses!
Fail!<==>Gagal!
Pay<==>Membayar
Clear old files<==>Jelas lama file
RBC AidTools<==>RBC AidTools
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>Waktu berlalu
Remaining<==>Sisa
show Startup Tip<==>Tampilkan Tips Startup
The plug-in has been registered!<==>Plug-in telah terdaftar!
Use Screen UI<==>Menggunakan layar UI
Show Startup Tip<==>Tampilkan Tips Startup
Ignore<==>Mengabaikan
No has any old files!<==>Tidak memiliki file lama!
Invalid ParComponents!<==>ParComponents tidak valid!
VCB Options<==>Pilihan VCB
This version is about to expire! Please download and install the latest version!<==>Versi ini akan segera berakhir! Silakan download dan menginstal versi terbaru!
This version has expired! Please download and install the latest version!<==>Versi ini telah berakhir! Silakan download dan menginstal versi terbaru!
No plugin that needs to be registered!<==>Tidak ada plug-in yang perlu didaftarkan!
Registered<==>Terdaftar
Unregistered<==>Terdaftar
Free<==>Gratis
Import Language file<==>Impor file bahasa
Export Language file<==>Ekspor file bahasa
Extension<==>Ekstensi
The extension was not found!<==>Ekstensi tidak ditemukan!
Use Registered<==>Menggunakan terdaftar
Close Active<==>Tutup aktif
Close All Contexts<==>Menutup semua konteks
Unhide Other Entities<==>Unhide entitas lain
Hide Other Entities<==>Menyembunyikan entitas lain
Close Tool<==>Dekat alat
Only plugins that need to be registered will appear in the list.<==>Hanya plug-ins yang perlu didaftarkan akan muncul dalam daftar.
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>Setelah menginstal Sketchup baru plug-in, pastikan bahwa Sketchup dibuka kembali!
RBC Model Operation<==>RBC Model operasi
Invalid ID!<==>ID valid!
options<==>pilihan
Refresh Toolbars<==>Me-refresh Toolbar
Hide Layers<==>Menyembunyikan lapisan
No find this extension!<==>Tidak menemukan ekstensi ini!
Select a Skp file<==>Pilih Skp file
RBC License<==>RBC lisensi
Save Error File<==>Simpan File kesalahan
RBC ERROR: Installation failed!<==>KESALAHAN RBC: Instalasi gagal!
Plugins Cloud<==>Cloud plugin
Check update<==>Memeriksa pembaruan
Install All RBC<==>Menginstal semua RBC
Clear old files for Start-up<==>Jelas lama file untuk Start-up
Install<==>Menginstal
UnSelect All<==>Batalkan semua pilihan
Select All<==>Pilih Semua
RBC Cloud<==>RBC awan
Repair Thumbnail Display<==>Memperbaiki tampilan Thumbnail
Server Can not has rbz!<==>Server tidak dapat memiliki rbz!
Failed to unzip the plugin file!<==>Gagal untuk unzip plugin file!
Open Cache Folder<==>Folder Cache terbuka
Export All Plugins<==>Ekspor semua plugin
Suggest<==>Menyarankan
Ah Oh! Error!<==>Ah Oh! Kesalahan!
Connect<==>Menghubungkan
Name<==>Nama
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>File plug-in RBC awan: tidak ditemukan. Silahkan hubungi administrator.
No need update!<==>Tidak perlu memperbarui!
Select a Image file<==>Pilih file gambar
Backup All Plugins<==>Backup semua plugin
ToolbarEdit<==>ToolbarEdit
Options<==>Pilihan
Members are allowed to use it.Please log in first!<==>Anggota diperbolehkan untuk menggunakannya. Silakan login terlebih dahulu!
Yes, please restart Sketchup to take effect!<==>Ya, silakan restart Sketchup diterapkan!
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>Data Folder
Untitled<==>Untitled
Please select the location to save!<==>Pilih lokasi untuk menyimpan!
Do not edit this folder.<==>Jangan edit folder ini.
